@charset "UTF-8";

@media print, screen and (min-width: 960px) {
h2.ptitle{ 
	height: 83px;
	margin:0px 0px 0px 0px;
	padding :0px; 
	background:url(../images/pagetitle_2.gif) no-repeat;
	text-indent: -9999px;
}
/*
.contlead{ 
	margin:0px 0px 0px 0px;
	padding :0 0 30px 0; 
	font-size:110%;
	color:#F45756;
}
*/
.contlead {
  margin-bottom: 35px;
}
.contlead span {
  position: relative;
  color:#F45756;
  font-size: 18px;
  padding-bottom: 7px;
  padding-right: 10px;
}
.contlead span:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 7px;
  background: -webkit-repeating-linear-gradient(-45deg, #f8a8a8, #f8a8a8 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(-45deg, #f8a8a8, #f8a8a8 2px, #fff 2px, #fff 4px);
}

h3.mds { 
	height: 40px;
	margin-bottom:10px;
	text-indent: -9999px;
}
.t1 { background:url(../images/t1.gif) no-repeat;}
.t2 { background:url(../images/t2.gif) no-repeat;}
.t3 { margin-top:25px; background:url(../images/t3.gif) no-repeat;}
.t4 { margin-top:25px; background:url(../images/t4.gif) no-repeat;}
.t5 { margin-top:25px; background:url(../images/t5.gif) no-repeat;}

.mdslead{ 
	margin:0px 0px 0px 0px;
	padding :0 0 5px 0; 
	font-size:110%;
	color:#F45756;
}

/* ----------------------------------------------------- */
.btnmes a { 
	width:401px;
	height: 37px;
	margin:0px 0px 20px 0px;
	padding :0px; 
	background:url(../images/btn_mess.gif) no-repeat left top;
	text-indent: -9999px;
	display:block;
}
.btnmes a:hover { background:url(../images/btn_mess.gif) no-repeat left bottom;}

h4.mess1{ 
	height: 87px;
	margin:8px 0px 0px 8px;
	padding :0px; 
	background:url(../images/mess1.gif) no-repeat;
	text-indent: -9999px;
}

/* ナビスク紹介
----------------------------------------------------- */
.zip_sbox { 
	width:470px;
	float: left;
}
.zip_sbox_img { 
	float: right;
}

/* 橋本さんメッセ 
----------------------------------------------------- */
.h_mess_bax{ 
	background-color: #fffaf0;
	padding: 25px 25px;
	margin-top: 10px;
	box-shadow:0px 0px 3px 1px #e5e5e5;
	border-radius: 6px;
}
.h_mess_bax .h_img{ 
	float: left;
	text-align: center;
}
.h_mess_bax .h_img .name{ 
	font-size: 12px;
	line-height: 1.3em;
}
.h_mess_bax .h_img .name span{ 
	font-size: 11px;
}
.h_mess_bax .hmess{ 
	float: right;
	width: 420px;
}
.h_mess_bax .hmess p{ 
	font-size: 13px;
}
.h_mess_bax .hmess p.cachlead { 
	font-size: 15px;
	padding-top: 10px;
	color:#F45756;
}
h4.st2{ 
	margin:45px 0px 10px 0px;
	padding:0 0 3px 0;
	background:url(../images/st02.gif) no-repeat;
	text-indent: -9999px;
	border-bottom:#f45756 solid 1px;
}
.mess2{ 
	height: 264px;
	margin:0px 0px 0px 8px;
	padding :0px; 
	background:url(../images/mess2.gif) no-repeat;
	text-indent: -9999px;
}
.mess3{ 
	height: 96px;
	margin:0px 0px 0px 8px;
	padding :0px; 
	background:url(../images/mess3.gif) no-repeat;
	text-indent: -9999px;
}

/* 卒業生メッセ 
h4.st1{ 
	height: 35px;
	margin:15px 0px 0px 0px;
	padding :0px; 
	background:url(../images/st01.gif) no-repeat;
	text-indent: -9999px;
}
.img_r{ 
	margin:0px 0px 0px 0px;
	padding :0px;
	float:right;
}
.mess { 
	margin:0px 0px 0px 0px;
	padding :0px;
	position:relative;
}
.mess h5 { 
	margin:0;
	padding :0 0 5px 0;
	font-size:100%;
	font-weight:normal;
	border-bottom:#CCC dotted 1px;
	line-height:1.3em;
}
.mess p { 
	margin:0;
	padding :5px 0 0 0;
	line-height:1.4em;
}
.mess .l { 
	width:115px;
	margin:0px 0px 0px 0px;
	padding :0px;
	float:left;
}
.mess .c {
	width:330px;
	margin:0px 0px 0px 0px;
	padding :0px;
	float:left;
}
.mess .r { 
	margin:0px 0px 0px 0px;
	padding :0px;
	float:right;
}
*/

/* ----------------------------------------------------- */
table {
	margin: 20px 0 0px 0;
	padding: 0px;
	border-collapse: collapse;
	border-top: solid #cdcdcd 1px;
	line-height: 1.4em;
}

th, td {
	padding: 7px 20px 5px 8px;
	text-align: left;
	font-weight: normal;
	border-bottom: solid #cdcdcd 1px;
}

table th {
	/*color:#005ba5;*/
	/*background-color:#b7dcef;*/
	vertical-align:top;
	color:#F45756;
}

/* お問合せボタン
----------------------------------------------------- */
.oubo_btn:nth-of-type(1) {
	padding-bottom: 25px;
}
.oubo_btn:nth-of-type(2) {
	padding-bottom: 0px;
	margin-top: 20px;
}
.oubo_btn li {
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}
.oubo_btn li a{
	width: 100%;
	font-size: 15px;
	padding-top :12px;
	padding-bottom: 8px;
	text-align: center;
	display:block;
	background-color: #f45756;
	/*border: #f45756 solid 1px;*/
	border-radius: 18px;
	color: #ffffff;
	text-decoration: none;
}
.oubo_btn li a span {
	background-image: url("../../common/images/icn_link.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 13px;
	padding-left: 20px;
}



}
@media screen and (min-width:0px) and (max-width: 959px) {
/* ---------------------------------------------------------------------------------------------------------------------------------- */
h2.ptitle{
	color: #f1585a;	
	border-bottom: #f1585a solid 2px;
	font-size: 20px;
	padding-bottom: 4px;
}
/*
.contlead{ 
	padding : 10px 0 20px 0; 
	font-size:14px;
	color:#F45756;
}
*/
.contlead {
  margin-bottom: 25px;
  margin-top: 15px;
}
.contlead span {
  position: relative;
  color:#F45756;
  font-size: 16px;
  padding-bottom: 7px;
  padding-right: 10px;
}
.contlead span:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 7px;
  background: -webkit-repeating-linear-gradient(-45deg, #f8a8a8, #f8a8a8 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(-45deg, #f8a8a8, #f8a8a8 2px, #fff 2px, #fff 4px);
}

.btnmes a { 
	padding-top :7px; 
	padding-bottom: 4px;
	padding-left: 35px;
	padding-right: 20px;
	border: #f1585a solid 1px;
	border-radius: 14px;
	display:block;
	color: #333333;
	text-decoration: none;
	line-height: 1.4em;
	background-image: url("../images/icn_down.png");
	background-position: left 10px center;
	background-repeat: no-repeat;
	background-size: 15px;
}

h3.mds { 
	background-color: #feeeee;
	border-bottom: #f1585a solid 1px;
	border-left: #f1585a solid 1px;
	color: #f1585a;	
	padding-top: 7px;
	padding-bottom: 4px;
	padding-left: 15px;
	margin-top: 10px;
}
h3.mds:nth-of-type(3) { 
	margin-top: 20px;
}
.mdslead{ 
	margin:0px 0px 0px 0px;
	padding :10px 0 5px 0; 
	color:#F45756;
	font-size: 15px;
}

/* ナビスク紹介
----------------------------------------------------- */
.zip_sbox { 
	
}
.zip_sbox_img { 
	text-align: center;
	padding-top: 8px;
}

/* ブライダル専科
----------------------------------------------------- */
table {
	margin: 20px 0 0px 0;
	padding: 0px;
	border-collapse: collapse;
	border-top: solid #cdcdcd 1px;
	line-height: 1.4em;
}

th, td {
	padding-left: 8px;
	padding-right: 8px;
	text-align: left;
	font-weight: normal;
	display: block;
}

table th {
	/*color:#005ba5;*/
	/*background-color:#b7dcef;*/
	vertical-align:top;
	color:#F45756;
	padding-top: 5px;
}
table td {
	border-bottom: solid #cdcdcd 1px;
	padding-bottom: 6px;
}

/* 橋本さんメッセ旧
----------------------------------------------------- 
h4.st2{ 
	margin:45px 0px 10px 0px;
	padding:0 0 3px 0;
	border-bottom:#f45756 solid 1px;
	color: #f1585a;	
}
.mess3{ 
	color: #f1585a;	
	padding-top: 10px;
}
/*

/* 橋本さんメッセ 
----------------------------------------------------- */
h4.st2{ 
	margin:45px 0px 10px 0px;
	padding:0 0 3px 0;
	border-bottom:#f45756 solid 1px;
	color: #f1585a;	
}
.h_mess_bax{ 
	background-color: #fffaf0;
	padding: 15px 20px;
	margin-top: 10px;
	box-shadow:0px 0px 3px 1px #e5e5e5;
	border-radius: 6px;
}
.h_mess_bax .h_img{ 
	text-align: center;
	padding-bottom: 8px;
}
.h_mess_bax .h_img .name{ 
	font-size: 13px;
	line-height: 1.3em;
}
.h_mess_bax .h_img .name span{ 
	font-size: 12px;
}
.h_mess_bax .hmess{ 
	margin: 0;
}
.h_mess_bax .hmess p{ 
	margin: 0;
}
.h_mess_bax .hmess p.cachlead { 
	font-size: 15px;
	padding-top: 10px;
	color:#F45756;
}

/* お問合せボタン
----------------------------------------------------- */
.oubo_btn:nth-of-type(1) {
	padding-bottom: 5px;
}
.oubo_btn:nth-of-type(2) {
	padding-bottom: 0px;
	margin-top: 20px;
}
.oubo_btn li {
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.oubo_btn li a{
	width: 100%;
	font-size: 14px;
	padding-top :8px;
	padding-bottom: 6px;
	text-align: center;
	display:block;
	background-color: #f45756;
	/*border: #f45756 solid 1px;*/
	border-radius: 12px;
	color: #ffffff;
	text-decoration: none;
	line-height: 1.2em;
}
.oubo_btn li a span {
	background-image: url("../../common/images/icn_link.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 13px;
	padding-left: 17px;
}



}